Subject: bug#33971: closed (Re: bug#33971: artifacts on screen in 26.1)

From: [email-masked] (GNU bug Tracking System)
Date: Sun, 09 Aug 2020 06:25:02 +0000

Your bug report

#33971: artifacts on screen in 26.1

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
33971: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=33971
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#33971: artifacts on screen in 26.1
From: 積丹尼 Dan Jacobson <[email-masked]>
To: Lars Ingebrigtsen <[email-masked]>
Cc: [email-masked], Eli Zaretskii <[email-masked]>
Date: Sun, 09 Aug 2020 14:03:31 +0800
List-Id: <debbugs-submit.debbugs.gnu.org>

>>>>> "LI" == Lars Ingebrigtsen <[email-masked]> writes:

>> It only affects my 32 bit fifteen year old Thinkpad R50e

LI> Are you still seeing this problem in more recent versions of Emacs?

Hmmm, I sold it for two bucks to the junk man, so will close this.

Subject: artifacts on screen in 26.1
From: 積丹尼 Dan Jacobson <[email-masked]>
To: [email-masked]
Date: Fri, 04 Jan 2019 10:51:31 +0800
List-Id: <debbugs-submit.debbugs.gnu.org>

Now with emacs-version "26.1" I often see artifacts, e.g.
From:aBobxDobbs <...
Date:qMon....
(so far in gnus, and dired,)
on the screen, but they go away when I try to take a sceenshot of them,
-- in fact whenever I take any keyboard action, so I can't send you a
screenshot, nor have I found a way to reproduce them.
So just letting you know.